/*  
Theme Name: Cubility Base Theme
Description: A base theme for PageLines
Version: 1.0
Author: Brand One
Author URI: http://brand-one.com.au
Template: dms
*/

/* --------------------------------- */
/* FONT STYLES */
/* --------------------------------- */

/* font styles */
h1, h2, h3, h4, h5, h6 { 
    font-family: 'Open Sans', arial, sans-serif;
	color: #585858;
}

h1 {
	font-size: 34px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 22px;
}

h3 a {
	color: #0083cc;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

p {   
    font-family: 'Open Sans', arial, sans-serif;
	color: #666666;
	margin: 1em,0;
}

body {
    color: #666666;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.55em;
}

.hentry h1, .hentry h2, .hentry h3, .hentry h4, .hentry h5, .hentry h6 {
margin: 0.1em;
margin-top: 0.1em;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}

.hentry ul, .hentry ol {
    font-size: 100%;
    line-height: 1.5em;
    margin: 1.3em 0 1.3em 1.3em;
    padding: 0;
}

/* --------------------------------- */
/* MENUS */
/* --------------------------------- */



/* footer menu */
.sub-menu, .sub-menu a {
	line-height: 110%;
	color: #585858;
}

/* footer menu responsive */
@media (max-width: 767px) {
	.menu-footer, .menu-footer, .menu-footer, .menu-footer, .menu-footer, {
		text-align: center !important;
	}
}



/* side menu */
.menu-bold, .menu-bold- a {
	font-weight: 600;
	font-size: 14px;
}

.menu ul li.current_page_item a {
	font-weight: 600;
}



/* --------------------------------- */
/* SECTION STYLING */
/* --------------------------------- */

/* full width sections  */
#pl_areaulwie3 .pl-section-pad {
    padding: 0px;
}

/* all sections */
body .pl-area .pl-section .pl-section > .pl-section-pad {
    margin-bottom: 0;
    padding: 8px;
}

.header-logo {
	margin-top: 5px;
}

/* --------------------------------- */
/* POST STYLING */
/* --------------------------------- */

/* left align images  */
.post-meta .c_img, .hentry .c_img {
    display: block;
    text-align: left;
}

/* --------------------------------- */
/* TEXT WIDGET STYLING */
/* --------------------------------- */

/* all widgets */
.widget .textwidget {
    font-size: 11px;
}

.widget ui {
font-size: 11px;
}

.widget li {
    border-bottom-style: none;
    padding: 4px 0;
}

.widget li li {
    border: none;
    margin: 4px 0;
    padding: 0;
}

/* homepage social */
.social, .social a {
	font-size: 1.5em;
	color: #222222;
}

.social a:hover {
	font-size: 1.5em;
	color: #999999;
}

/* homepage social responsive */
@media (max-width: 767px) {
	.social, .social a, .social a:hover {
		font-size: 1.4em;
	}
}

/* copyright */
.copyright-right {
	float: right;
	color: #999999;
}

.copyright-left {
	float: left;
	color: #999999;
}

/* copyright responsive */
@media (max-width: 767px) {
	.copyright-right {
		display: none;
	}
}


/* footer logo responsive */
@media (max-width: 767px) {
	.footer-logo {
		clear: both;
		text-align: center;
	}
}

/* --------------------------------- */
/* PLUGIN STYLING */
/* --------------------------------- */


/* button style overides */
.tp-caption a {
color:#ffffff;
}

/* special recent posts [used for projects] */
/* The widget title */
.srp-widget-title {
	font-size: 18px !important;
	font-family: "Open Sans",arial,sans-serif !important;
	text-transform: none !important;
	font-weight: 400 !important;
}

/* The single post title. */
.srp-post-title {
	font-size: 14px;
	color: #2E59A0;
}

/* The single post title link. */
.srp-post-title-link {
	font-size: 14px;
	color: #2E59A0;
}

/* post except */
.srp-widget-excerpt {
	color: #999999 !important;
	line-height: 1.2em !important;
	font-size: 11px;
}

/* download monitor */
/* download excerpt and filesize */
ul.dlm-downloads p {
    margin: 0.3em 0em;
    color: #999999 !important;
	line-height: 1.2em !important;
}

ul.dlm-downloads p small {
	font-size: 11px !important;
	color: #999999 !important;
}

